/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(../images/overlay.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:1040px;
	height: 779px;		
	
	/* some padding to layout nested elements nicely  
	padding:35px;*/

	/* a little styling */
	font-size:13px;

	margin-top: -150px;
	z-index: 99;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:130px; top:84px;
	cursor:pointer;
	height:31px;
	width:93px;
    z-index: 100000;
}

#intro{
	margin: 115px;
	background: url(../images/logo_intro.png) no-repeat center -130px;
	width: 760px;
	height: 520px;
	font-size: 12px;
}

#intro_products{
	margin: 115px;
	width: 810px;
	height: 550px;
    margin-left: 118px;
}


